.clear { clear:both; }

#brewers-spotlight-link {
	background-image: url(/themes/custom/wyeast/assets/icons/become-a-customer-icon-orange.svg);
	height: 17px;
	width: 93px;
	display: inline;
	padding: 0 0 0 20px;
	background-position: top left;
	text-align: right;
	background-repeat: no-repeat;
}

#featured .hero.rotating {
	position:relative;
	padding:0 !important;
	height:auto !important;
	background-image: none !important;
}

#featured .hero.rotating:before {
	content:'';
	display:block;
	padding-top:40%;
}

#featured .hero.rotating .inner {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
}

#featured .hero.rotating .inner > img {
	display:block;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

#featured .hero.rotating .inner .hero-inner {
	position:relative;
	z-index:1;
}

#home-intro .mobile-intro { display:none; }
#home-intro .mobile-intro.active { display:block; }

#featured {
/*	overflow:hidden;*/
	position:relative;
}

#featured .slick-next, #featured .slick-prev {
	width:40px;
	display:inline-block;
	font-size:0;
}

#featured .slick-next {
	right:0;
}

#featured .slick-prev {
	left: 0px;
	padding: 15px 0px 15px 12px;
	z-index:1;
}

#featured .slick-dots li {
	margin:0 1px;
}

#featured .slick-dots li button:before {
	font-size:12px;
}

#featured .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #467289;
}

/*#featured .slick-prev:before {
	content: '<';
	position: absolute;
	right: 0;
	top: 15px;
}*/